.inform-list {
    display: grid;
    grid-template-columns: repeat(4, calc(25% - 15px));
    grid-gap: 20px;
    margin-bottom: 1em;
    min-height: 300px;
    grid-auto-flow: dense;
}

.inform-list__main {
    grid-column: span 2;
}
.inform-list__prew-image{ height: 150px; overflow: hidden;}
.inform-list__prew-image span{transition: all .3s;}
.inform-list__main-image, .inform-list__prew-image span{
	width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
    height: 100%; 
    display: block;
}
.inform-list__main-image{
    box-shadow: var(--shadow);
	border-radius: var(--borderRadius);
    display: block;
}
.inform-list__item {
    background: var(--white);
    padding: 1em;
    text-align: justify;
    border-radius: var(--borderRadius);
    box-shadow: var(--shadow);
    display: block;
    text-decoration: none;
    transition: all .3s;
}

.inform-list__name {
    font-weight: 500;    
    color: var(--mainDark);
    font-size: 1.2em;    
    display: block;
    text-align: center;
    margin-bottom: .25em;
    transition: all .3s;
}

.inform-list__item:hover .inform-list__name{
    color: var(--attColor);
}
.inform-list__item:hover .inform-list__prew-image span{
    transform: scale(1.1);
}
.inform-list__text {
    color: var(--textColor);
}
@media screen and (max-width: 768px){
    .inform-list {grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));}
    .inform-list__main {display: none;}
}